<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_2nf4wKkMEeyB-42RmqjjaQ" id="_2ncOYKkMEeyB-42RmqjjaQ" label="insert_into_db" version="0.1" statusCode="" item="_2nf4wqkMEeyB-42RmqjjaQ" displayName="insert_into_db">
    <author href="../../../talend.project#_iX5e8RfFEe2rDoP3MzG5Jg"/>
    <additionalProperties xmi:id="_2oNDYKkMEeyB-42RmqjjaQ" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_2oNDYakMEeyB-42RmqjjaQ" key="created_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_2oNDYqkMEeyB-42RmqjjaQ" key="created_date" value="2022-03-21T12:48:41.237+0100"/>
    <additionalProperties xmi:id="_2oNDY6kMEeyB-42RmqjjaQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_2oNDZKkMEeyB-42RmqjjaQ" key="modified_product_version" value="8.0.1.20220421_1430-patch"/>
    <additionalProperties xmi:id="_2oNDZakMEeyB-42RmqjjaQ" key="modified_date" value="2022-05-20T12:34:44.460+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_2nf4wakMEeyB-42RmqjjaQ" path="fanta/stagione_2022_23"/>
  <TalendProperties:ProcessItem xmi:id="_2nf4wqkMEeyB-42RmqjjaQ" property="_2nf4wKkMEeyB-42RmqjjaQ" state="_2nf4wakMEeyB-42RmqjjaQ">
    <process href="insert_into_db_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
